### Property

# Gtk ColumnViewRow:focusable

since: 4.12

#### Declaration

    property focusable: gboolean [ read, write ]

#### Description [src]

If the row can be focused with the keyboard.

Type: | `gboolean`
Available since: | 4.12

Default value | TRUE
Getter method | `gtk_column_view_row_get_focusable()`
Setter method | `gtk_column_view_row_set_focusable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no